# Uses of Interface
org.eclipse.rap.rwt.service.SettingStoreListener

Packages that use SettingStoreListener
Package
Description
org.eclipse.rap.rwt.service

## Uses of SettingStoreListener in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type SettingStoreListener
Modifier and Type
Method
Description
`void`
FileSettingStore.`addSettingStoreListener(SettingStoreListener listener)`
`void`
SettingStore.`addSettingStoreListener(SettingStoreListener listener)`
Attaches the given listener to this setting store.
`void`
FileSettingStore.`removeSettingStoreListener(SettingStoreListener listener)`
`void`
SettingStore.`removeSettingStoreListener(SettingStoreListener listener)`
Removes the given listener from this setting store.